CREATE TABLE VS4TSwitchTimeET
	(
	TSETNo nvarchar(30) NOT NULL,
	TSETDate datetime NULL,
	TSETRefNo nvarchar(30) NULL,
	TSETRefDate datetime NULL,
	TSETTBraCode nvarchar(30) NULL,
	TSETTDivCode nvarchar(50) NULL,
	TSETTDepCode nvarchar(30) NULL,
	TSETTSecCode nvarchar(30) NULL,
	TSETDescription nvarchar(200) NULL,
	TSETCreateCode nvarchar(30) NULL,
	TSETCreateBy nvarchar(140) NULL,
	TSETCreateDate datetime NULL,
	TSETEditDate datetime NULL,
	TSETEditCode nvarchar(30) NULL,
	TSETEditBy nvarchar(140) NULL,
	TSETConfirmStatus smallint NULL,
	TSETConfirmBy nvarchar(140) NULL,
	TSETConfirmDate datetime NULL,
	TSETApproveStatus smallint NULL,
	TSETApproveBy nvarchar(140) NULL,
	TSETApproveDate datetime NULL,
	TSETApproveNote nvarchar(80) NULL,
	TSETRevision smallint NULL,
	TSETCancelStatus smallint NULL,
	TSETCancelBy nvarchar(140) NULL,
	TSETCancelNo nvarchar(30) NULL,
	TSETCancelDate datetime NULL,
	TSETCancelNote nvarchar(80) NULL,
	TSETFlag1 smallint NULL,
	TSETFlag2 smallint NULL,
	TSETFlag3 datetime NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TSwitchTimeET ADD CONSTRAINT
	PK_VS4TSwitchTimeET PRIMARY KEY CLUSTERED 
	(
	TSETNo
	) ON [PRIMARY]
GO